New Search

Excel Record Parsing Vulnerability

oval:org.mitre.oval:def:5561

Microsoft Office Excel 2000 SP3 2002 SP3 2003 SP2 and SP3 and 2007 Gold and SP1; Office Excel Viewer 2003 Gold and SP3; Office Excel Viewer; Office Compatibility Pack 2007 Gold and SP1; Office SharePoint Server 2007 Gold and SP1; and Office 2004 and 2008 for Mac do not properly parse Country record values when loading Excel files which allows remote attackers to execute arbitrary code via a crafted Excel file aka the "Excel Record Parsing Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Vista
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2003
  • Microsoft Windows XP
  • Microsoft Windows 2000
Class:
vulnerability
Reference(s):
  • CVE-2008-3006
Product(s):
  • Microsoft Excel 2007
  • Microsoft Excel Viewer 2007
  • Microsoft Excel Viewer 2003
  • Microsoft Excel 2000
  • Microsoft Office Compatibility Pack
  • Microsoft Excel 2003
  • Microsoft SharePoint Server 2007
  • Microsoft Excel 2002